Infrastructure - Task #7414

Story # 7412 (Closed): Move hazelcast processing cluster to CN Rest Service

Alter LogAggregation to run as a client to the CN Rest Service Hazelcast cluster

2015-10-06 19:51 - Robert Waltz

Status: Closed Start date: 2015-10-06
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: CCl-2.0.0

Milestone: None Story Points:

Product Version: *

Description

Associated revisions

Revision 16608 - 2015-10-08 18:56 - Robert Waltz
closes #7414

moving hazelcast into cn_rest_service. Lot of changes to make that happen.

Revision 16608 - 2015-10-08 18:56 - Robert Waltz
closes #7414

moving hazelcast into cn_rest_service. Lot of changes to make that happen.

Revision 16619 - 2015-10-09 17:28 - Robert Waltz
refs #7414

remove getApprovedNode and use getNode instead

Revision 16619 - 2015-10-09 17:28 - Robert Waltz
refs #7414

remove getApprovedNode and use getNode instead

Revision 16625 - 2015-10-09 19:23 - Robert Waltz
refs #7414

Try using generics on the setter method.

Revision 16625 - 2015-10-09 19:23 - Robert Waltz
refs #7414

Try using generics on the setter method.
Revision 16626 - 2015-10-09 19:51 - Robert Waltz
refs #7414

use a factory to pass around the log entry queue

Revision 16626 - 2015-10-09 19:51 - Robert Waltz
refs #7414

use a factory to pass around the log entry queue

Revision 16627 - 2015-10-09 19:54 - Robert Waltz
refs #7414

attempting to resolve spring configuration errors

Revision 16627 - 2015-10-09 19:54 - Robert Waltz
refs #7414

attempting to resolve spring configuration errors

Revision 16628 - 2015-10-09 20:06 - Robert Waltz
refs #7414

NullPointer exception

Revision 16628 - 2015-10-09 20:06 - Robert Waltz
refs #7414

NullPointer exception

Revision 16629 - 2015-10-09 20:20 - Robert Waltz
refs #7414

added some debugging to help with NullPointer exception

Revision 16629 - 2015-10-09 20:20 - Robert Waltz
refs #7414

added some debugging to help with NullPointer exception

History

#1 - 2015-10-08 19:29 - Robert Waltz
- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
Applied in changeset java-client:d1client|r16608.
https://redmine.dataone.org/projects/java-client/repository/revisions/16608
